[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 3.1.12 is imminent

On Tue, 27 Apr 1999, Ulric Eriksson wrote:

> Well, all the library lists include this line:
> 	libpthread.so.0 => /lib/libpthread.so.0 (0x40188000)
> So it does seem like something in Suse makes applications require threads.

Well, duh. ;-) It is the configure script which checks for libpthread when
it is looking for Python. I just checked this box (Sparc, RH Linux 4.2
with libc5) and indeed everything is linked with libpthread and working

So it seems we're back to not having a clue what's wrong and no solution
except "don't build on Suse".